Subject: Last Call: The Transmission of IP Over the Vertical Blanking Interval of a Television Signal to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 29 Jul 1999 13:03:19 -0400

The IESG has received a request from the IP over VBI Working Group to
consider The Transmission of IP Over the Vertical Blanking Interval of
a Television Signal <draft-ietf-ipvbi-nabts-03.txt> as a Proposed
Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 12, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipvbi-nabts-03.txt